<?xml version="1.0" encoding="utf-8"?>
<ImageView
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/icon_pause"
	android:layout_width="0px"
	android:layout_height="0px"
	android:layout_alignLeft="@+id/video"
	android:layout_alignRight="@+id/video"
	android:layout_alignParentBottom="true"
	android:layout_alignParentTop="true"
	android:background="@null"
	android:src="@android:drawable/ic_media_pause"
	android:visibility="invisible"
	/>
